<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>ru.entaxy.esb.platform.runtime.core</groupId>
    <artifactId>object-producing</artifactId>
    <version>1.9.0</version>
  </parent>
  <groupId>ru.entaxy.esb.platform.runtime.core.object-producing</groupId>
  <artifactId>object-producing-shell</artifactId>
  <packaging>bundle</packaging>
  <name>ENTAXY :: PLATFORM :: CORE :: OBJECT PRODUCING :: SHELL</name>
  <description>ENTAXY :: PLATFORM :: CORE :: OBJECT PRODUCING :: SHELL</description>
  
  <properties>
  	<bundle.osgi.export.pkg>ru.entaxy.platform.core.producer.shell*</bundle.osgi.export.pkg>
  	<bundle.osgi.remove.headers>none</bundle.osgi.remove.headers>
  </properties>
  
  <dependencies>
	  	<dependency>
	  		<groupId>org.apache.karaf.shell</groupId>
	  		<artifactId>org.apache.karaf.shell.core</artifactId>
	  		<version>${karaf.version}</version>
	  	</dependency>
	  	<dependency>
	  		<groupId>
	  			ru.entaxy.esb.platform.runtime.core.object-producing
	  		</groupId>
	  		<artifactId>object-producer-api</artifactId>
	  		<version>${project.version}</version>
	  	</dependency>

  </dependencies>
  
</project>
